color: lime
description: 'Call to Action Buttons'
fieldLayouts:
  da06470b-097e-4a30-a73d-c7659b1ddb57:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-11-30T11:44:02+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f1781990-559b-4d18-ab3c-c72f504e8689
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T11:46:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: linkText
            instructions: null
            label: 'Link text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28396760-6b42-4e26-91fe-691bb1d0f638
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T11:46:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 452dafb1-1a42-4c98-a977-363c723ec58c # URL
            handle: urlAddress
            instructions: null
            label: 'URL Address'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 34edbdad-80cc-455a-8024-e4ad5cc55f12
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-11-30T11:46:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b9d341c8-9a1f-4ad6-9e8a-085c440d7e11 # Button Type
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 306c8a8b-7513-4a3f-82c5-7797d86388ed
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e6eae254-f3e3-423c-89d2-9075821e880c
        userCondition: null
handle: callToAction
hasTitleField: true
icon: link
name: 'Call to Action'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
